

@media only screen and (max-width:1166px){
.left-logo { margin: 45px 0px 0px 90px;}
.ver-text {  width: 2.7%;}
.overview-right ul {  width: 42%;}
}


@media only screen and (max-width:1024px){
.left-logo { margin: 45px 0px 0px 60px;}
.left-list { padding: 0px 0px 0px 116px;}
.overview-left { padding: 0px 0px 0px 81px;}
.ver-text { width: 2.9%;}
}

@media only screen and (max-width:850px){
.left-logo { margin: 45px 0px 0px 30px;}
.banner { width: 81%;}
.ver-text { width: 3.7%;}
.right-text { width: 94%;}
.overview-right ul {  margin: 0px 10px 0px 12px;}
.overview-right ul li {padding: 0px 0px 4px 20px; line-height: 20px; font-size: 15px;}
.overview-left ul li { font-size: 15px; padding: 8px 0px 10px 20px;}
.client1 {  width: 32%;}
.company-overview { height: 850px; }
.address p { color: #414042; font-size: 15px;}
ul.services li {  font-size: 15px;}
ul.list li {  font-size: 15px;}
.main-box p { font-size: 15px;}
}



@media only screen and (max-width:800px){}
@media only screen and (max-width:768px){}



@media only screen and (max-width: 640px){
.how-we-do img { width: 100%; height: auto; }
.map img  { width: 90%; height: auto; }
.client1 img{ width: 100%; height: auto; }
.mrgin-mins { margin-top: -50px;}
.ver-text { width: 5.3%;}
.address { padding-left: 45px;}
.add-left { width: 52%;}
.add-right { width: 42%;}
.bottom-logo-main {  margin-top: 20%;}
.left-logo { margin: 45px 0px 0px 20px;}
.banner { width: 76%; margin: 40px 0px 0px 0px;}
.main-box { padding: 0px 30px 0px 30px;}
.left-list { padding: 0px 0px 0px 56px;}
.gradient-left img { margin: 0px 10px 0px 0px; width: 40px; height: 35px;}
.overview-left { padding: 0px 0px 0px 21px; width: 39%;}
.overview-right { width: 52%;}
.overview-right ul { width: 100%;}
.overview-right ul li { padding: 0px 0px 10px 20px;}
.box-1 {  width: 100%;  min-height: 550px; height: auto;}
.sml-ilogo { right: 20px;  bottom: 20px;}
ul.services li {  font-size: 15px;}
.address p {  font-size: 15px;}
.main-box p { font-size: 15px;}
ul.list li { font-size: 15px;}
.company-overview .sml-ilogo { position: relative;}
.contact-us .sml-ilogo { position: relative;}
} 





@media only screen and (max-width:568px){
.left-list { padding: 0px 0px 0px 47px;}
.ver-text {  width: 5%;}
.container {  width: 95%;}
.over-others { min-height: 700px; }
}




@media only screen and (max-width:480px){
.banner {  width: 100%;}
.left-logo {  width: 100%; text-align: center;}
.left-logo img { width: 40px;}
.left-logo { margin: 23px 0px 0px 20px;}
.ver-text {  width: 6%;}
.right-text { width: 91%;}
.top-bar h1 {  font-size: 24px;}
ul.list li img {   width: 75px;}
.overview-left { width: 100%;}
.overview-right { width: 93%;}
.gradient-sml-bg .gradient-right { padding: 0px 0px 0px 12px;}
.client1 {  margin: 0px 0px 30px 0px;}
.address { padding-left: 25px;}
.mrgin-mins {  margin-top: -58px;}
.map {  margin-left: 15px;}
.box-1 {  min-height: 600px;}
.add-right { width: 47%;}
.bottom-logo-main {  margin-top: 34%;}
.right-list ul.services {margin-right: 0px;}
}





@media only screen and (max-width: 425px){
.container {  width: 90%;}
.main-box { padding: 0px 20px 0px 20px;}
.ver-text {width: 7.6%;}
.right-text { width: 90%;}
.top-bar h1 { font-size: 21px;}
.main-box p {  margin: 7px;}
ul.list li img { width: 40px;}
ul.list li {  font-size: 14px;}
.left-list { padding: 0px 0px 0px 7px;}
ul.list li { font-size: 13px;}
.address {  padding-left: 20px;}
.add-left {  width: 100%;}
.mrgin-mins { margin-top: 20px;}
.add-right {  width: 100%;margin-top: 35px;}
.client1 { width: 50%;}
.mr-l {  height: 100px;}
.add-icon { margin: 4px 10px 0px 0px;}
.map { margin-top: 30px;}
ul.services li {  font-size: 13px;}
.address p {  font-size: 13px;}
.main-box p { font-size: 13px;}
ul.list li { font-size: 13px;}
}


@media only screen and (max-width:393px){
.web-service {min-height: 750px; }
ul.list li img { margin: 0px 5px 0px 0px;}
.address h2 {  font-size: 19px; margin: 0px 0px 2px 0px;}
.gradient-left { font-size: 16px;}
.gradient-right { font-size: 15px; padding: 5px 0px 0px 14px;}
.gradient-sml-bg .gradient-right { padding: 3px 0px 0px 12px;}
}


@media only screen and (max-width:375px){
.ver-text { width: 8.6%;}
.main-box p {  margin: 0px;}

ul.list li img { width: 25px;  height: 17px;}
.top-bar {  margin-bottom: 25px;}


}

@media only screen and (max-width:364px){
.right-text { width: 88%;}
ul.services li { font-size: 14px;}
ul.list li { font-size: 12px;}
ul.list li img { width: 19px;}
}



@media only screen and (max-width:360px){

}


@media only screen and (max-width:320px){
.ver-text { width: 9.6%;}
ul.list li {  font-size: 11px;}
.main-box p { font-size: 14px;}
.gradient-right { padding: 5px 0px 0px 0px;}
ul.list li img { width: 12px;}
.gradient-left img { margin: 0px 4px 0px 0px; width: 21px;}
.gradient-sml-bg .gradient-left { padding: 4px 0px 0px 12px;}
.gradient-sml-bg .gradient-right { padding: 4px 0px 0px 12px;}
}


